1748393382176
16364,0.0.0
6550,0.0.0
20942,2.4.0
17207,0.0.0
13454,0.0.0
4669,0.0.0
12738,0.0.0
17806,0.0.0
19499,0.0.0
22295,0.0.0
819,0.0.0
25,2.4.0
27,2.3.0
827,0.0.0
1783,0.0.0
15591,1.14.0
16356,0.0.0
3935,2.2.0
22305,0.0.0
19405,0.0.0
18582,0.0.0
1617,1.14.0
9009,0.0.0
6475,0.0.0
41,2.3.0
757,0.0.0
10094,0.0.0
11444,0.0.0
15622,1.33.0,1.27.0
20885,0.0.0
23078,1.33.0
3863,1.33.0
20095,0.0.0
17028,1.23.0
6497,0.0.0
9619,0.0.0
17040,1.27.0
20936,0.0.0
7202,2.2.0
13447,1.27.0
22342,0.0.0
14103,0.0.0
2925,0.0.0
4725,1.23.0
17808,0.0.0
23102,0.0.0
14855,1.27.0
11435,2.2.0
17842,0.0.0
11386,0.0.0
863,2.4.0
2941,2.2.0
5528,1.27.0
16400,0.0.0
8713,0.0.0
15603,1.14.0
716,0.0.0
1655,2.4.0
22268,0.0.0
6477,0.0.0
14760,0.0.0
11394,0.0.0
18597,1.14.0
21481,0.0.0
22536,1.14.0
20167,0.0.0
20954,1.14.0
93,0.0.0
12732,0.0.0
7191,1.14.0
9417,2.4.0
19230,2.4.0
3921,1.14.0
2301,0.0.0
12769,1.27.0
5547,0.0.0
16380,0.0.0
21606,0.0.0
127,0.0.0
1719,0.0.0
19442,0.0.0
182,1.14.0
14889,0.0.0
22339,1.14.0
21670,2.2.0
21669,2.2.0
5610,0.0.0
23097,0.0.0
4807,0.0.0
9468,0.0.0
14913,1.33.0
21681,0.0.0
898,0.0.0
5567,0.0.0
5663,2.2.0
4771,2.4.0
20152,0.0.0
1492,0.0.0
8232,2.0.0,1.33.0
1741,0.0.0
2324,0.0.0
4736,0.0.0
12798,0.0.0
6527,0.0.0
6641,1.33.0,1.27.0
23071,0.0.0
10249,0.0.0
98,0.0.0
10839,0.0.0
11405,2.4.0
6599,1.27.0
14212,0.0.0
17155,1.27.0
12795,0.0.0
17154,1.27.0
10146,2.0.0,1.33.0
13550,0.0.0
3039,0.0.0
7304,0.0.0
18630,0.0.0
14230,1.27.0
125,0.0.0
2117,0.0.0
973,1.27.0
3707,1.33.0,1.27.0
4689,2.2.0
903,0.0.0
3015,1.27.0
931,0.0.0
4787,0.0.0
6969,0.0.0
16408,0.0.0
10180,0.0.0
155,0.0.0
10790,0.0.0
9206,2.4.0
10051,0.0.0
2256,1.23.0
5691,1.27.0
14200,0.0.0
8076,1.14.0
7709,0.0.0
17198,0.0.0
16465,2.1.0
9380,0.0.0
16461,2.0.0
20960,0.0.0
14317,0.0.0
17302,0.0.0
15813,0.0.0
8140,0.0.0
21034,1.27.0
19553,0.0.0
3193,0.0.0
20378,0.0.0
15047,0.0.0
19561,1.14.0
8156,1.33.0,1.27.0
2537,0.0.0
9545,1.14.0
13570,0.0.0
22488,0.0.0
19571,1.23.0
21781,1.27.0
203,1.14.0
9557,2.2.0
21021,0.0.0
210,0.0.0
7338,2.4.0
15920,0.0.0
1821,1.27.0
10861,2.4.0
21742,0.0.0
5674,2.0.0,1.33.0
15798,0.0.0
11499,0.0.0
11557,0.0.0
1222,0.0.0
219,0.0.0
19540,2.3.0
12895,2.4.0
5697,0.0.0
21757,0.0.0
7357,1.27.0
9460,0.0.0
17299,0.0.0
1018,0.0.0
11617,0.0.0
17552,1.23.0
22518,0.0.0
7412,0.0.0
5795,2.4.0
18856,0.0.0
12944,1.14.0
14370,0.0.0
3005,0.0.0
9155,0.0.0
17364,0.0.0
18865,1.14.0
20387,0.0.0
13621,0.0.0
22562,2.2.0
20445,0.0.0
22563,2.2.0
5767,1.14.0
2650,2.4.0
10291,2.2.0
1048,2.2.0
19027,2.4.0
22371,0.0.0
9565,2.4.0
4099,2.0.0,1.33.0,1.27.0
3163,0.0.0
23223,0.0.0
20362,2.3.0
1798,2.0.0,1.33.0
14264,0.0.0
15038,1.27.0
15033,1.27.0
11515,1.33.0
13638,2.3.0
15039,1.27.0
15036,1.27.0
1801,0.0.0
22510,0.0.0
1799,2.2.0
15942,0.0.0
1869,2.4.0
19676,1.14.0
5867,0.0.0
2499,0.0.0
389,0.0.0
6798,0.0.0
18893,2.2.0
18901,1.14.0
21634,1.27.0
11000,0.0.0
17369,0.0.0
3226,1.23.0
6773,0.0.0
8974,2.3.0
12308,1.14.0
5818,1.33.0
1897,2.2.0
2510,1.14.0
2484,0.0.0
5821,1.33.0
1112,0.0.0
349,1.14.0
13708,0.0.0
14342,0.0.0
22577,1.14.0
8984,0.0.0
12324,0.0.0
4899,2.4.0
7960,1.27.0
8952,1.27.0
21819,2.4.0
6757,2.4.0
15131,1.14.0
19337,0.0.0
4253,0.0.0
7538,1.27.0
20480,1.27.0
15950,1.27.0
20433,1.27.0
1231,0.0.0
4868,1.14.0
10956,2.4.0
23202,0.0.0
15956,0.0.0
3357,1.14.0
11003,0.0.0
4688,0.0.0
5067,2.4.0
2429,0.0.0
2243,2.2.0
8288,2.4.0
13750,0.0.0
10,0.0.0
20458,0.0.0
9598,1.27.0
7484,0.0.0
410,1.27.0
14339,0.0.0
3325,0.0.0
9663,0.0.0
3339,0.0.0
10351,0.0.0
3438,0.0.0
2585,2.3.0
6879,2.4.0
460,0.0.0
580,0.0.0
2574,2.2.0
9752,2.2.0
22670,0.0.0
10405,0.0.0
10450,1.27.0
14482,0.0.0
21261,0.0.0
2587,2.3.0
5126,0.0.0
17466,2.4.0
19732,0.0.0
11695,2.3.0
23488,0.0.0
7883,0.0.0
11314,2.4.0
13779,0.0.0
22053,0.0.0
22056,0.0.0
16675,1.27.0
7548,1.14.0
20557,0.0.0
15188,0.0.0
22644,2.2.0
18209,0.0.0
10369,0.0.0
22019,2.3.0
21196,1.23.0
438,1.33.0
9089,0.0.0
14465,1.27.0
22614,0.0.0
1263,0.0.0
4288,0.0.0
16649,1.14.0
5279,0.0.0
9099,0.0.0
9096,0.0.0
12369,1.14.0
456,0.0.0
1954,0.0.0
2576,1.14.0
2001,1.14.0
23347,0.0.0
1963,0.0.0
23402,0.0.0
22673,1.27.0
11692,0.0.0
17551,0.0.0
10321,2.2.0
1974,0.0.0
23415,1.14.0
16717,0.0.0
12436,0.0.0
15194,2.4.0
16687,2.4.0
7568,0.0.0
11705,0.0.0
11711,1.14.0
18874,1.33.0,1.27.0
1855,2.4.0
4366,2.4.0
10383,2.4.0
2611,0.0.0
2000,0.0.0
5096,0.0.0
3433,0.0.0
22543,2.2.0
11727,2.4.0
14460,0.0.0
22621,2.4.0
22712,0.0.0
19770,0.0.0
8480,0.0.0
22000,1.27.0
21995,1.27.0
10534,0.0.0
22007,1.27.0
3645,0.0.0
16079,0.0.0
6219,1.14.0
14520,0.0.0
21315,0.0.0
19835,1.14.0
20589,0.0.0
11834,0.0.0
21970,1.27.0
15293,0.0.0
20593,2.4.0
11157,0.0.0
9160,0.0.0
7651,2.0.0,1.33.0
12474,1.27.0
17573,0.0.0
534,0.0.0
20570,0.0.0
21988,0.0.0
10483,0.0.0
5232,1.14.0
5294,0.0.0
13122,0.0.0
18225,0.0.0
15259,0.0.0
5241,1.14.0
15264,1.27.0
18185,0.0.0
1402,0.0.0
14549,2.3.0
582,1.23.0
11140,0.0.0
11142,0.0.0
16063,0.0.0
15175,0.0.0
11832,2.2.0
2709,1.23.0
19870,1.27.0
19099,0.0.0
9193,1.14.0
4432,1.33.0,1.27.0
9718,0.0.0
13141,2.4.0
11804,2.2.0
13208,0.0.0
16779,1.23.0
13159,0.0.0
16045,2.4.0
6238,0.0.0
9812,0.0.0
21985,1.27.0
19843,1.14.0
1378,0.0.0
10476,1.14.0
13169,2.3.0
11127,2.4.0
9829,0.0.0
4413,0.0.0
9177,0.0.0
22076,1.14.0
5370,0.0.0
11984,2.2.0
643,0.0.0
12564,0.0.0
9877,2.2.0
3823,0.0.0
8529,0.0.0
12565,2.4.0
16300,0.0.0
18343,1.27.0
16119,0.0.0
11191,0.0.0
14617,1.27.0
9512,0.0.0
13965,1.27.0
19159,0.0.0
13409,0.0.0
17645,0.0.0
20628,1.14.0
2726,1.14.0
11281,2.2.0
12580,2.4.0
21427,0.0.0
18261,1.27.0
21431,0.0.0
22812,1.27.0
18264,1.27.0
13896,0.0.0
18260,1.27.0
22420,0.0.0
3629,0.0.0
7656,0.0.0
3669,1.14.0
9870,0.0.0
5345,1.14.0
23560,0.0.0
10843,0.0.0
14602,0.0.0
8522,2.2.0
9217,0.0.0
11861,2.0.0,1.33.0,1.27.0
3746,0.0.0
6358,2.2.0
3684,0.0.0
22895,0.0.0
19974,0.0.0
6363,1.27.0
16862,0.0.0
23575,0.0.0
6361,1.27.0
7775,2.4.0
7731,0.0.0
5375,0.0.0
17651,0.0.0
20005,0.0.0
11164,2.2.0
21425,1.27.0
4539,1.33.0
11162,2.2.0
11163,2.2.0
14680,0.0.0
21478,0.0.0
22104,1.23.0
19893,0.0.0
14642,0.0.0
2987,1.27.0
16149,1.33.0
19183,0.0.0
9253,0.0.0
21443,0.0.0
11934,0.0.0
14658,2.4.0
638,1.14.0
16200,2.3.0
10631,1.14.0
14677,0.0.0
7121,1.27.0
16254,0.0.0
19395,0.0.0
16393,0.0.0
18488,1.23.0
16260,1.23.0
13358,0.0.0
20769,1.14.0
17727,0.0.0
18417,0.0.0
17778,1.27.0
7831,0.0.0
20050,1.27.0
16235,2.4.0
21503,1.27.0
674,0.0.0
4566,2.4.0
22655,0.0.0
5417,0.0.0
19215,1.14.0
16684,0.0.0
1571,2.3.0
762,1.27.0
6382,1.33.0,1.27.0
6343,2.2.0
22941,0.0.0
2820,0.0.0
2819,0.0.0
19175,0.0.0
7098,1.33.0,1.27.0
15454,2.4.0
9093,2.4.0
2183,0.0.0
5463,0.0.0
9422,2.2.0
13475,0.0.0
10652,0.0.0
19222,0.0.0
20827,2.2.0
11303,0.0.0
11304,0.0.0
7818,0.0.0
23352,1.27.0
9313,0.0.0
18466,0.0.0
20790,0.0.0
17765,1.27.0
2232,2.2.0
16256,0.0.0
18470,0.0.0
20683,2.3.0
13400,0.0.0
16311,0.0.0
10692,0.0.0
17776,0.0.0
5376,1.27.0
13418,2.0.0,1.33.0,1.27.0
21525,0.0.0
16952,2.3.0
20680,2.4.0
7081,0.0.0
19213,1.14.0
11845,0.0.0
2167,2.2.0
7090,0.0.0
2168,2.2.0
2171,2.2.0
16840,1.23.0
13373,0.0.0
14724,0.0.0
10671,0.0.0
11987,1.14.0
6309,2.2.0
16284,0.0.0
6311,2.2.0
20894,2.4.0
3679,0.0.0
8595,0.0.0
